<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <title>Sukhoi Su 33 Flanker D</title>
  <key>
    <name>}</name>
    <desc>AutoStart/AutoStop</desc>
  </key>
  <key>
    <name>d</name>
    <desc>Open/Close canopy</desc>
  </key>
  <key>
    <name>shift+d (D)</name>
    <desc>Probeout/in</desc>
  </key>
  <key>
    <name>l</name>
    <desc>Landing lights On/Off</desc>
  </key>
  <key>
    <name>w</name>
    <desc>Wing Fold up/down</desc>
  </key>
  <key>
    <name>Shift+o (O)</name>
    <desc>Hook down</desc>
  </key>
  <key>
    <name>o</name>
    <desc>Hook Up</desc>
  </key>
  <key>
    <name>shift+q (Q)</name>
    <desc>Reset view</desc>
  </key>
  <line>Folding the wings is only possible if the flaps are fully deployed</line>

</PropertyList>
